.c-object-info{
  position:relative;
  padding-top:var(--h-space-13);
  padding-bottom:var(--h-space-13);
}

@media (min-width: 768px){

.c-object-info{
    padding-top:var(--h-space-15);
    padding-bottom:var(--h-space-15)
}
  }

@media (min-width: 1820px){

.c-object-info{
    padding-top:var(--h-space-26);
    padding-bottom:var(--h-space-26)
}
  }

.c-object-info__headline{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    padding-bottom:var(--h-space-15);
  }

.c-object-info__items{
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
    display:inline-flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
  }

.c-object-info__items > div{
      width:100%;
    }

.c-object-info__items-specs{
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-orient:vertical;
      -webkit-box-direction:normal;
          -ms-flex-direction:column;
              flex-direction:column;
      -webkit-box-align:start;
          -ms-flex-align:start;
              align-items:flex-start;
      gap:var(--h-space-5);
      margin-bottom:var(--h-space-15);
    }

@media (min-width: 1280px){

.c-object-info__items-specs{
        max-width:90%
    }
      }

.c-object-info__items-feedback{
      border-top:0.0625rem solid var(--c-black-45);
      padding:var(--h-space-10) 0 0 0;
      margin-top:-0.0625rem;
    }

.c-object-body + .c-object-info{
  border-top:0.0625rem solid var(--theme-color-horizontal-line);
}
